/.ikiwiki
*~
moc_*.cpp
*.o
/.gdb_history
/Makefile
/pumpa
/qrc_pumpa.cpp
/src/TAGS
*.dll
*.exe
release/*
debug/*
*.pro.user
Makefile.Debug
Makefile.Release
object_script.pumpa.Debug
object_script.pumpa.Release
/debian/files
/debian/pumpa.debhelper.log
/debian/pumpa.postinst.debhelper
/debian/pumpa.postrm.debhelper
/debian/pumpa.substvars
/debian/pumpa/DEBIAN/
/debian/pumpa/usr/
